@charset "utf-8";
header{
    width:100%;
    z-index: 999;
    position: fixed;
    background: #fff;
    max-width:1920px;
    top: 0px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
}
.top-bar{
    padding: 0px 0px;
    font-size: 0.9rem;
    max-width:1920px;
    background: #f0f0f0;
}
.top-bar .language{
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.top-bar .language li{
    position: relative;
    border-left: 1px solid #d9d9d9;
    padding: 0px 15px;
}
.top-bar .language li.weChat{
    border-right: 1px solid #d9d9d9;
}
.top-bar .language li.weChat .er-box {
    position: absolute;
    top: 100%;
    left: 0;
    width: 10px;
    height: 10px;
    opacity: 0.0;
    transition: all 0.3s;
    z-index: 9;
    border: 1px solid #d9d9d9;
}
.top-bar .language li.weChat:hover .er-box{
    opacity: 1.0;
    background: #fff;
    padding: 5px;
    width: 100px;
    height: 100px;
}
/*顶部logo*/
.top-logo{
    width:100%;
    position: relative;
    padding: 5px 0px 5px;
    background: url(../img/top-logo.png) no-repeat bottom -15px center #fff;
    max-width:1920px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
}
.top-logo .sign{
    font-size: 1.25rem;
    width: 33%;
}
.top-logo .logo{
    width: 25%;
}
.top-logo .tl-right{
    width: 33%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.top-logo .tl-right li{
    width: 13%;
    margin-left: 1%;
    font-size: 0.75rem;
    padding: 0.6%;
    text-align: center;
    border: 1px solid #efefef;
}
.top-logo .tl-right li.tel{
    display: flex;
    font-size: 1.0rem;
    line-height: 1.2;
    align-items: center;
}
.top-logo .tl-right li.tel i{
    font-size: 1.35rem;
}
.top-logo .tl-right li.tel span{
    display: block;
    font-size: 1.75rem;
    font-weight: 600;
}

/*导航*/
.header{
    width:100%;
    padding: 0px 0px;
    background-color: #0d372a;
}
.header .logo{
    display: none;
    margin-right: 5%;
}
.header .logo img{
    height: 55px;
    width: auto;
    transition: all .5s;
}
@media(max-width:767px){
    .header .logo img{
        height: 45px;
    }
    .top-logo .logo{
    	width: 80%;
    }
    .top-logo h1 img{
        height: 35px;
    }
    .top-logo .tl-right {
	    display: none;
	}
}
header .nav{
    padding: 0px 0px;
}
header .nav>ul{
    transition: all .5s;
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
}
header .nav>ul>li{
    width: 16.666%;
    position: relative;
}
header .nav>ul>li>a{
    display: block;
    text-align: center;
    padding: 12px 0px;
    position: relative;
    font-size: 1.28rem;
    color: #fff;
    font-weight: 400;
    line-height: 38px;
}
@media(max-width:1360px){
    header .nav>ul>li>a{
        font-size: 1.08rem;
    }
}
header .nav ul li a span {
    float: left;
    height: 16px;
    margin-top: 12px;
    border-left: 1px solid #fff;
}
header .nav ul li:last-child a:after {
    content: "";
    float: right;
    height: 16px;
    margin-top: 12px;
    border-right: 1px solid #fff;
}
header .nav>ul>li:hover a,header .nav>ul>li.active a{
    background-color: #029045;
}
header .nav ul.submenu {
    display: none;
    position: absolute;
    left: 50%;
    top: 100%;
    margin-left: -50%;
    width: 100%;
    background: #fff;
    overflow: hidden;
}
header .nav ul.submenu li{width:100%; border-bottom:1px solid rgba(0,0,0,.05);}
header .nav ul.submenu li a{display:block;font-size:1rem;background: #fff;  color:#444; line-height:18px; padding:12px 4%; text-align:center; }
header .nav ul.submenu li a:hover,header .nav ul.submenu li.snd a{color:#fff; background:#106e3c;}
header .nav>ul>li:hover ul.submenu{
    display: block;
}

@media (max-width: 992px){
    .header{
        position: relative;
        padding:0;
    }
    header .nav>ul{
        display: block;
    }
    header .nav .language{
        border-top: 1px solid #dcdcdc;
    }
    header .nav{
        position: absolute;
        left:-100vw;
        top: 100%;
        width:70%;
        height:calc(100vh - 64px);
        background:#fff;
        z-index:999;
        transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -o-transition: all 0.5s;
        padding-top:20px;
    }
    header .nav.show{
        left:0;
        transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -o-transition: all 0.5s;
    }
    header .nav ul li{
        width: 100%;
        display: block !important;
        padding:0 20px;
    }
    header .nav ul li.active a{
        color: #fff;
    }
    header .nav ul li a{
        color: #424242;
        font-size: 1.2rem;
        line-height: 1;
        padding: 15px 0;
        border-bottom: 1px solid #ddd;
    }
    header .nav li.tel{
        padding: 0px 0px 0px 20px;
    }
    header .nav ul li span {
        width: 100%;
        margin: 1px 0 10px;
        display: none;
        border-top: 1px solid #cccccc;
        height: 5px !important;
    }
    .top-logo .tl-right{
        padding-right: 40px;
    }
    .top-logo .tl-right li.tel{
        display: none;
    }
}
@media(max-width:992px){
    .header .nav .submenu li {
        display: none !important;
    }
}
/* banner */
.banner{
    position: relative;
    overflow: hidden;
}
.banner{
    position: relative;
    width: 100%;
    height: 90vh;
    display: flex;
    align-items: center;
    background: #fff;
    overflow: hidden;
}
.banner .vcover,.video .vcover {
    object-fit: cover;
    width: 100%;
}

.common{
    padding-top: 85px;
    padding-bottom: 85px;
}
.title{
    font-size: 2.85rem;
    line-height: 1.4;
    text-transform: uppercase;
    position: relative;
    font-weight: 900;
    margin-bottom: 30px;
}
.title span{
    display: block;
    font-size: 1.285rem;
    color: #2b2b2b;
}
@media (max-width:767px){
    .banner{
        padding-top: 70px;
        height: auto;
    }
    .common{
       padding-top:30px;
       padding-bottom:30px;
    }
    .title{
        font-size: 1.4285rem;
        padding-bottom: 0px;
    }
    .title span{
        font-size: 1rem;
    }
}
/*关于我们*/
.about{
    background: url(../img/about.jpg) repeat-x top center #f4f7ff;
    background-position: center;
    background-attachment: fixed;
}

.about .about-info{
    text-align: justify;
    font-size: 1.14285rem;
    margin-right: 15%;
    margin-top: 15%;
}
.about .about-link{
  display: flex;
  flex-wrap: wrap;
}
.about .about-link li{
  width: 50%;
  text-align: center;
}
.about .about-link li a{
  display: block;
  padding: 6.5rem 1.0rem;
  background-color: #68d4c7;
  font-size: 2.0rem;
  font-weight: 800;
  color: #fff;
}
.about .about-link li:nth-child(3) a{
  background-color: #6fa8dc;
}
.about .about-link li:nth-child(4) a{
  background-color: #012db0;
}
.about .sign{
  display: flex;
  flex-wrap: wrap;
  margin: 5rem 0 5rem;
  border-left: 1px solid #0d372a;
}
.about .sign li{
  width: 25%;
  text-align: center;
  padding: 0rem 2rem;
  position: relative;
  z-index: 1;
  border-right: 1px solid #0d372a;
}
.about .sign li h5{
  width: 100%;
  font-size: 1.5rem;
}
.about .sign li h5 span {
  font-size: 4.0rem;
  font-weight: 800;
  color: #0d372a;
}
@media (max-width:992px){
    .about .about-link li:nth-child(1){
    	display: none;
    }
    .about .about-link li{
	  width: 33.3333%;
	}
	.about .about-link li a {
	    padding: 2.5rem 0.5rem;
	    font-size: 1.25rem;
	}
    .about .about-link,.about .sign{
        border: none;
        margin: 2rem 0 1rem;
    }
    .about .sign li{
        width: 50%;
        padding: 0;
        margin: 0 0 10px;
    }
    .about .sign li:nth-child(odd){
        border-left: 1px solid #0d372a;
    }
    .about .sign li h5 span {
        font-size: 1rem;
    }
}
/*首页关于我们*/
@media (max-width:767px){
    .about .about-info{
        width: 100%;
        margin-left: 0px;
    }
}
/*横线*/
.line-heng{
    position: relative;
    border-bottom: 1px solid #dddddd;
}
.line-heng:after{
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 2px;
    bottom: 2px;
    background: #dddddd;
}
/*产品*/
.product{
    background: url(../img/product.jpg) no-repeat center bottom #f9fafa;
    background-attachment: scroll;
    overflow: hidden;
}
/*产品单个产品*/
.product .product-swiper dl{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    background: #fff;
    transition: all .5s;
    margin-bottom: 5rem;
    overflow: hidden;
}
.product .product-swiper dl dt{
    width: 42%;
    padding: 0px 0%;
}
.product .product-swiper dl dt img{
    height: 100%;
}
.product .product-swiper dl dd{
    width: 58%;
    color: #fff;
    line-height: 1.8;
    padding: 50px 50px;
    background: url(../img/nav-bg.jpg) no-repeat center bottom #083d21;
}
.product .product-swiper dl dd h5{
    text-transform: uppercase;
    transition: all 0.6s;
    font-size: 1.285rem;
    margin-bottom: 3%;
}

.product .product-swiper dl dd .more{
    background-color: #106e3c;
    border-radius: 20px;
    color: #fff;
    font-weight: 600;
    display: inline-block;
    padding: 8px 20px;
    margin-top: 1.2rem;
    transition: all 0.6s;
    border: none;
}
.product .product-swiper dl dd .more:hover{
    padding: 8px 25px;
}
.box-content{
    position: relative;
    margin: 10px auto 0px;
}
@media (max-width:992px){
    .product .product-swiper{
        margin-top: 15px;
    }
    .product .product-swiper dl dt,.product .product-swiper dl dd{
        width: 100%;
    }
    .product .product-swiper dl dd{
        padding: 20px 20px;
    }
    .product .product-swiper dl dd .more{
        padding: 5px 20px;
        margin-top: 10px;
    }
}
/*合作客户*/
.partner{
    background: url(../img/partner.jpg) no-repeat top center #fff;
    overflow: hidden;
}
.partner .nav-list{
    display: flex;
    align-items: center;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 10px;
    margin: 10px 5px;
    overflow: hidden;
}
.partner .nav-img{
    width: 50%;
    overflow: hidden;
    background: #fff;
    transition: all 0.6s;
}
.partner .nav-img img{
    width: 100%;
    transition: all 0.6s;
}
.partner .nav-list:hover .nav-img img{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
}
.partner .nav-tit{
    width: 50%;
    font-size: 1.25rem;
    font-weight: 600;
    color: #0d372a;
    text-align: center;
    margin: 5px 0px 15px;
}
@media (max-width:992px) {
    .partner .nav-tit{
        font-size: 1rem;
        margin: 5px 0px 15px;
    }
}
/*案例*/
.case{
    background: url(../img/case.jpg) repeat-x center bottom #fff;
    overflow: hidden;
}
.case ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
}
.case ul li:nth-child(1){
    width: 49%;
    height: 100%;
    overflow: hidden;
}
.case ul li{
    display: flex;
    align-items: flex-end;
}
.case ul li img{
    width: 100%;
    max-width: none;
}
.case ul li:nth-child(1) img{
    width: 180%;
    margin-left: -30%;
    margin-top: -30%;
    max-width: none;
    overflow: hidden;
}
.case ul li:nth-child(2){
    width: 49%;
    height: 49%;
    position: absolute;
    right: 0;
    overflow: hidden;
}
.case ul li:nth-child(3){
    width: 24%;
    height: 49%;
    position: absolute;
    right: 25%;
    bottom: 0;
    overflow: hidden;
}
.case ul li:nth-child(4){
    width: 24%;
    height: 49%;
    position: absolute;
    right: 0;
    bottom: 0;
    overflow: hidden;
}
.case .case-list{
    width: 100%;
    color: #fff;
    transition: all 0.6s;
    position: relative;
    margin-bottom: 1.4285rem;
}
.case .case-list:after {
    content: "";
    width: 1px;
    height: 100%;
    position: absolute;
    right: -15px;
    background: #757578;
    top: 0px;
}
.case .col-md-6:last-child .case-list:after {
    width: 0px;
}
.case .case-list .case-con h5 {
    font-weight: 600;
    font-size: 1.285rem;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-bottom: 10px;
}
.case .case-list .case-con .more{
    font-size: 1rem;
    border-radius: 15px;
    font-weight: 600;
    margin: 1rem 0px 1.8rem;
    display: inline-block;
    color: #c0c0c0;
    border: 1px solid #fff;
    padding: 2px 15px;
}
.case .case-list .case-img{
    width: 40%;
}
@media (max-width:991px){
    .case .case-nav li h5{
        line-height: 2.4;
        font-size: 1.1rem;
    }
    .case .case-list .case-img {
        width: 100%;
    }
}
/*优势*/
.advantage{
    background: #0d372a;
    color: #fff;
    overflow: hidden;
    position: relative;
}
.advantage .adv-title{
    font-size: 1.2857rem;
    text-align: center;
    margin-bottom: 2.14285rem;
}
.advantage .adv-img{
    position: absolute;
    width: 52%;
    height: 100%;
    left: 0px;
    overflow: hidden;
}
.advantage .adv-img video{
    width: 100%;
    height: 100%;
    display: block;
    object-fit: fill;
}
.advantage ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    flex-direction: row-reverse;
}
.advantage ul li{
    width: 44%;
    margin: 8rem 0px;
}
.advantage .advantage-content{
    margin: 5% 5%;
    font-size: 1.25rem;
    position: relative;
}
/*ul*/
.advantage .advantage-content ul li{
    position: relative;
    width: 100%;
    margin: 20px 0px;
    display: flex;
    line-height: 1.2;
    align-items: center;
    justify-content: flex-start;
}
.advantage .advantage-content ul li img{
    width: 45px;
    float: left;
    margin-right: 20px;
    margin-top: 6px;
}
@media (max-width:991px){
    .advantage .adv-img{
        width: 100%;
        position: relative;
    }
    .advantage ul li {
        width: 100%;
        margin: 2rem 0px;
    }
    .advantage .advantage-content {
        padding: 15px 0px;
        margin: 0% 0px;
    }
}
.process{
    background-color: rgb(244, 247, 255);
    background-position: left top;
    background-repeat: repeat;
    background-image: url(../img/process.jpg);
    background-attachment: fixed;
}
.process ul {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}
.process ul li{
	width: 42%;
}
.process ul li.mechanical{
	width: 53%;
}
@media (max-width:991px){
	.process ul li,
	.process ul li.mechanical{
		width: 100%;
	}
}
/* 新闻 */
.news{
    background-color: rgb(244, 247, 255);
    background-position: left top;
    background-repeat: repeat;
    background-image: url(../img/dian.jpg);
    background-attachment: fixed;
}
.news .title .more{
    float: right;
    font-size: 1.14285rem;
}
.news-list .img{
    background-color: #fff;
    overflow: hidden;
    margin-bottom: 1.0rem;
}
.news-list .img img{
    width: 100%;
    transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
}
.news-list .img:hover img{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.news-list .news-time{
    font-size: 1.5rem;
    font-weight: 600;
    color: #029045;
}
.news-list .news-title{
    overflow: hidden;
    font-weight: 600;
    text-overflow: -o-ellipsis-lastline;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 1.25rem;
}
.news-list .news-desc{
    overflow: hidden;
    text-overflow: -o-ellipsis-lastline;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 1.4;
    font-size: 1.0rem;
    margin: 0.5rem 0px;
}

@media (max-width:991px){

}
/*厂房*/

.factory .swiper-wrapper,.pro-swiper .swiper-wrapper  {
-webkit-transition-timing-function:linear;
-moz-transition-timing-function:linear;
-ms-transition-timing-function:linear;
-o-transition-timing-function:linear;
transition-timing-function:linear;
}